[
  {
    "id": "zunda-001",
    "character": "zundamon",
    "speakerName": "ずんだもん",
    "styleName": "ノーマル",
    "speakerId": 3,
    "file": "audio/lines/zunda-001.wav",
    "durationSeconds": 3.0613333333333332
  },
  {
    "id": "zunda-002",
    "character": "zundamon",
    "speakerName": "ずんだもん",
    "styleName": "ノーマル",
    "speakerId": 3,
    "file": "audio/lines/zunda-002.wav",
    "durationSeconds": 4.48
  },
  {
    "id": "zunda-003",
    "character": "zundamon",
    "speakerName": "ずんだもん",
    "styleName": "ノーマル",
    "speakerId": 3,
    "file": "audio/lines/zunda-003.wav",
    "durationSeconds": 4.394666666666667
  },
  {
    "id": "zunda-004",
    "character": "zundamon",
    "speakerName": "ずんだもん",
    "styleName": "ノーマル",
    "speakerId": 3,
    "file": "audio/lines/zunda-004.wav",
    "durationSeconds": 4.32
  },
  {
    "id": "sayo-001",
    "character": "sayo",
    "speakerName": "小夜/SAYO",
    "styleName": "ノーマル",
    "speakerId": 46,
    "file": "audio/lines/sayo-001.wav",
    "durationSeconds": 5.834666666666666
  },
  {
    "id": "zunda-005",
    "character": "zundamon",
    "speakerName": "ずんだもん",
    "styleName": "ノーマル",
    "speakerId": 3,
    "file": "audio/lines/zunda-005.wav",
    "durationSeconds": 2.474666666666667
  }
]
